/*
 Theme Name:   The Dirty Dames
 Description:  Themify Music Child Theme
 Author:       Seanbelly
 Author URI:   https://dirtydames.com
 Template:     themify-music
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  themify
*/


#footerwrap {
    background-color: #000000!important;
}

.floating-back-top, #footer-player.collapsed .button-switch-player {
    background-color: #777!important;

}

#main-nav a:hover {
    background-color:transparent!important;
    text-decoration: line-through!important;
}
#main-nav .current_page_item a:hover, #main-nav .current-menu-item a:hover {
    background-color:transparent!important;
    border: none;
}


.post-share .box .share-icon::after {
    color: #777;
}

blockquote::before {
    color:#fff;
    font-size: 4em;
    font-family: Georgia, serif;
}

/* Podcast Subscribe buttons 
.secondline-psb-subscribe-custom .secondline-psb-subscribe-img {
    display: none !important;
}
.secondline-psb-subscribe-custom {
    background-image: url("https://thedirtydames.com/wp-content/uploads/2021/02/tidal.png")!important;
    background-size: 32px 32px;
    background-repeat: no-repeat;
    padding-bottom: 2%;
    z-index: 99;
}
.secondline-psb-subscribe-custom {
    text-indent: 50px !important;
}
*/